## rust-ioctl-rs 0.2.0

=== debian/changelog ===
rust-ioctl-rs (0.2.0-1) unstable; urgency=medium

  * Package ioctl-rs 0.2.0 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Fri, 24 Sep 2021 23:49:44 +0200
