=== debian/control ===
Source: rust-ioctl-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ioctl-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ioctl-rs
Homepage: https://github.com/dcuddeback/ioctl-rs
Rules-Requires-Root: no

Package: librust-ioctl-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Provides:
 librust-ioctl-rs+default-dev (= ${binary:Version}),
 librust-ioctl-rs-0-dev (= ${binary:Version}),
 librust-ioctl-rs-0+default-dev (= ${binary:Version}),
 librust-ioctl-rs-0.2-dev (= ${binary:Version}),
 librust-ioctl-rs-0.2+default-dev (= ${binary:Version}),
 librust-ioctl-rs-0.2.0-dev (= ${binary:Version}),
 librust-ioctl-rs-0.2.0+default-dev (= ${binary:Version})
Description: Rust bindings for system ioctls - Rust source code
 This package contains the source for the Rust ioctl-rs crate, packaged by
 debcargo for use with cargo and dh-cargo.
