=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ioctl-rs 0.2.0 --all-targets --all-features
Features: test-name=rust-ioctl-rs:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ioctl-rs 0.2.0 --all-targets 
Features: test-name=librust-ioctl-rs-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ioctl-rs 0.2.0 --all-targets --no-default-features
Features: test-name=librust-ioctl-rs-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
